/*
dark orange #F47920
new red #A31E23
link red #B10F00

new red #FE0000
new orange #FF6600
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

#full-screen-background-image {
        z-index: -999;
        min-height: 100%;
        /*min-width: 1024px;*/
        width: 100%;
        height: auto;
        position: fixed;
        top: 0;
        left: 0;
}
#homepage {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -175px; /* the bottom margin is the negative value of the footer's height */
}
.home footer { height: 155px; /* 20px less to account for 10px padding top/bot in footer */ } 
.home .push { height: 175px; /* .push must be the same height as .footer */ }


a img {border: 0;}

html {font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body { font-size:1.0em; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; background-color:#000}

.clearfix {*zoom: 1; }
.clearfix:before,.clearfix:after {display: table;line-height: 0;content: "";}
.clearfix:after {clear: both;}

.wrapper {max-width:1000px; margin:0 auto; padding:0 10px; font-size:0.9em;}

img, object, embed {
    height: auto;
    max-width: 100%;
}

.row {clear:both;}

.span {
  display: block;
  float: left;
  width: 50%;
  }
  
a {color: #999999;}
a:link, a:visited { text-decoration: underline;   }
a:hover, a:active { text-decoration: none;  }

header {background-color:#000000;}

#logo {display: block; float: left; width: 50%;} 
#info {display: block; float: left; width: 50%; text-align:right;padding-top: 2%;} 
#info1 {color:#FE0000; font-size:1.3em; padding:4px 0 0 0;margin:0;} /* #A31E23 */
#info2 {font-size:0.8em;}
#info3 {font-size:2.7em; padding:10px 0;}

nav { font-size:0.8em;}
nav ul {list-style:none; margin:0; padding:0;}
nav ul li {float:left; display:block; margin:0; padding:15px 10px 25px 0; text-align:left;}
nav ul li a { padding:0px; color:#ffffff; text-decoration:none;}
nav ul li a.selected { color:#ff6600; text-decoration:none;} /*ff9900*/
nav ul li a:link, nav ul li a:visited { text-decoration: none;   }
nav ul li a:hover, nav ul li a:active {color:#FE0000;text-decoration:none;} /*B10F00*/
nav ul li.divider:before {content: "/"; color:#FE0000} /*A31E23*/
	nav .extraunderline {border-bottom:none;}
.btn-navbar {display:none;}
.nav-collapse {display:block;}

li.socialicon {float:right; padding-bottom:15px;}

a.white:link, a.white:visited { text-decoration: underline; color: #FFFFFF;  }
a.white:hover, a.white:active { text-decoration: none; color: #FFFFFF;  }

h1 {padding-bottom:12px;}

/* homes for sale list page */
#propertylistbar { background:#BA2529 url(images/propertylistbg.jpg) top left repeat-x}
#propertylistbar h1 { float:left;margin:0; padding:10px 0 0 14px; font-weight:bold; font-size:2.2em;}
#propertylistbar #search { float:right; width:16em; border-left: 1px solid #FFFFFF; margin: 5px; padding: 0 0 0 15px;}
#propertylistbar #search .topline { height:2em; }
#propertylistbar #search .botline {font-size:0.8em;}
#propertylistbar #showing { float:right;  margin: 5px;} /* width:12em; */ 
#propertylistbar #showing .topline { height:2em; }
#propertylistbar #showing .topline h2 {color:#F47920; font-size:1.3em; line-height:0.9em; margin:0; padding:2px 0 0 0;}
#propertylistbar #showing .botline {font-size:0.8em;}
#propertylistbar input[type="submit"] { background-color:#000000; border:1px solid #000; color:#ffffff;}
#propertylistbar input[type="submit"]:hover { background-color:#333333}
#propertylistbar input[type="submit"]:active { background-color:#B10F00;}

.propertylistbox { border-top:11px solid #000;}
.propertylisthead {position:relative; top:0; left:0;  height:23px; background:url(images/logo_sm.gif) top right no-repeat #000;}
.propertylisthead h2{ color:#FFFFFF; text-transform:uppercase; font-size:1.0em; font-weight:normal; padding:2px 0 0 3px;}
.imgholder {position:relative; top:0; left:0; float:left;height:214px;z-index:20;}
.imgholder img { border:none; width:321px;}
.flag { position:absolute; top:0; left:0; }
.flaginner {padding:5px 10px;}
.Under-offer { background-image:url(images/pricebg.jpg); background-position:top left; font-weight:bold; color:#FFFFFF;}
.Sold-STC { background-image:url(images/pricebg.jpg); background-position:top left; font-weight:bold; color:#FFFFFF;}
.Let { background-image:url(images/pricebg.jpg); background-position:top left; font-weight:bold; color:#FFFFFF;}
.propertylistbox {position:relative; top:0; left:0; 
background: #b6b4b5; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #b6b4b5 0%, #fdfdfd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#b6b4b5), color-stop(100%,#fdfdfd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #b6b4b5 0%,#fdfdfd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #b6b4b5 0%,#fdfdfd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #b6b4b5 0%,#fdfdfd 100%); /* IE10+ */
background: linear-gradient(135deg,  #b6b4b5 0%,#fdfdfd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6b4b5', endColorstr='#fdfdfd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.propertylistcontent {position:relative; top:0; left:0;  /*float:left;*/  min-height:214px; z-index:10;}
.propertylisttext {position:relative; top:0; left:0;  padding:20px 20px 5px 341px; color:#000000;z-index:15;}
.flag2 { position:absolute; top:0; right:0; }
.price { background-image:url(images/pricebg2.jpg); background-position:top right; font-weight:bold; color:#FFFFFF; font-size:1.5em;}
.propertylisttext h3 { padding-bottom:10px;}
.propertylisttext p { padding-bottom:10px;}
/*.clearfixextra {background-color:red;clear: both; line-height:10px; height:10px;}*/

a.propboxbut3 { padding:5px; font-size:1.1em; margin-top:10px;}
a.propboxbut3:link, a.propboxbut3:visited {  background-color:#B10F00;text-decoration: none; color: #FFFFFF; }
a.propboxbut3:hover, a.propboxbut3:active { background-color:#F47920; text-decoration: none; color: #FFFFFF;  }


/* Property details page */
.fulllisting .imgholder .panes img { border:none; width:550px;}
.fulllisting img.thumb { border:none; width:125px;}




span.emptythumb {display:inline-block; /*border:1px solid #666;*/background-color:#333333; height:84px;}

.row {display:block;}
.rowspacer {padding-top:0px;}
.propleftcolumn { width:55%;  float:left;position:relative; top:0; left:0;}
.propleftcolumninner {position:relative; top:0; left:0;}
.proprightcolumn { width:42%;  float:right;position:relative; top:0; left:0; }
.proprightcolumninner {float:right; }
.proprightcolumn img, .proprightcolumn span.emptythumb { width:31%; padding:0; margin:0 0 1% 2%}
.proprightcolumn img.extramargin { margin-left:3%;}
.propertydetailhead {position:relative; top:0; left:0;  height:23px;}
.propertydetailhead h2{ color:#FFFFFF; text-transform:uppercase; font-size:1.0em; font-weight:normal; padding:2px 0 0 0px;}
.propertydetailhead2 {position:relative; top:0; left:0;  height:23px; background:url(images/logo_sm.gif) top right no-repeat #000;}
.propertydetailhead2 .title{ color:#FFFFFF;  font-size:0.8em; font-weight:normal; padding:2px 0 0 3%;}
.flag3 { position:relative; top:-3px; left:0;  float:right; }
.proprightcolumnadjust {padding-left:3%;}
.rightcolspacing { padding:20px 0 0 10px;font-size: 0.8em;}
.titlewhite { font-size: 1.6em;  color: #FFFFFF; font-weight: bold; }
.titlered { font-size: 1.6em;  color: #B80900; font-weight: bold; }
.titleorange { font-size: 1.6em;  color: #F47920; font-weight: bold; }
.propboxbutbox { padding:5px 0;}
a.propboxbut { padding:3px; display:inline-block; margin-bottom:5px;}
a.propboxbut:link, a.propboxbut:visited {  background-color:#000000;text-decoration: none; color: #FFFFFF; } /* old col B10F00 */
a.propboxbut:hover, a.propboxbut:active{ background-color:#F47920; text-decoration: none; color: #FFFFFF; } /* old col  */
.proppriceinfobox {background:url(images/underpropthumbsbg2.jpg) #BB252A top left repeat-x;}
.proppriceinfoboxinner {padding:5px;font-size:0.8em;}
.gmapspacing {padding:0px 0 10px 0;}

a.propboxbut2 { padding:5px;display:inline-block; margin-top:10px;font-size:0.8em;}
a.propboxbut2:link, a.propboxbut2:visited {  background-color:#B10F00 /*#F47920*/;text-decoration: none; color: #FFFFFF; }
a.propboxbut2:hover, a.propboxbut2:active  { background-color:#F47920 /*#B10F00*/; text-decoration: none; color: #FFFFFF; }

/* slide tabs */
.slides, .slides2 {position:relative; }
.slides div, .slides2 div { position:relative; top:0; left:0; display:none; max-width:550px;} 
.slides div span { position:absolute; bottom:3px; left:0; width:92%; padding:4%; display:block; font-size:0.8em; line-height:1.6em; }
.slidetabs {} /* see .home .slidetabs */
.slides2 blockquote { position:relative; top:0; left:0;  min-height:100px; background:url(images/homepage/quote-open.gif) top left no-repeat; padding:12px 0px 0 30px;} 
.home .slides2 blockquote footer { position:relative; top:0; left:0; background-color:transparent; text-align:left; max-width:550px; height: 30px; font-style:italic; background: url(images/homepage/quote-close.gif) bottom right no-repeat;}

ul.tabs {position:relative; float:left; width:100%; padding:0 0 1.75em 0em; margin:0; list-style:none; line-height:1em;}
ul.tabs li {float:left;	margin:0;padding:0 0.5em 0 0; }
ul.tabs li a {padding:0.5em; background-color:#780A00 /*#AB5613*/; color:#FFFFFF; text-decoration:none;font-size:0.8em;} /* darker shade */
ul.tabs li a:hover, ul.tabs li a:active {background-color:#B10F00 /*#F57921*/;}
ul.tabs li a.current { background-color:#B10F00 /*#F57921*/;}
.tabpanes div.content {font-size:0.8em;}

/* homepage */
#homepagecontent { padding:44px 0 33px 0;}
#homepagecontentinner { padding:26px 26px;}
.alpha60 {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0) transparent;
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.alpha70 {
/* 
Fallback for web browsers that doesn't support RGBa 
http://robertnyman.com/2010/01/11/css-background-transparency-without-affecting-child-elements-through-rgba-and-filters/
*/
background: rgb(0, 0, 0) transparent;
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.7);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000)";
}

.home .slidetabs, .home .slidetabs2 { position:absolute; top:0; left:-99999px;}
.homeleftcolumn { width:42%;  float:left;position:relative; top:0; left:0; }
.homeleftcolumninner {position:relative; top:0; left:0;}
.homeleftcolumn p { padding:11px 0 15px 0;  font-size:0.8em;}
.homerightcolumn { width:55%;  float:right;position:relative; top:0; left:0;  }
.homerightcolumninner {float:right; }
.homerightcolumn p { padding:0px 0 10px 0;  font-size:0.8em; line-height:1.5em;}
a.buttonlink { padding:8px 10px; margin:8px 0; background-color:#B10F00; color:#FFFFFF; text-decoration:none; }
a:hover.buttonlink, a:active.buttonlink  { background-color:#970D00; color:#FFFFFF; }
p.btnspacer {padding:15px 0;}
.home h1 { font-weight:normal; line-height:1.1em; font-size:2.7em;}
.home h2 {font-weight: normal;  padding: 14px 0;}
.home h2.extraspacing {padding-top:117px;} 
.home select {/* margin-bottom:30px;*/}
.home form {margin-bottom:20px;}
.home form label{ font-size: 0.8em;}
.home select option { padding:1px 1px;}
.home input[type="submit"] { border:none; background:#B10F00; padding:2px 3px 3px 3px; color:#FFFFFF;}
.goldcertimg {float:right;}


.required {color:#B10F00;}
.fieldname { padding:10px 0 5px 0;}
.fieldfield {}
.fieldfield textarea, .fieldfield input[type="text"] { width:100%;}
#submitcontact {padding:5px; border:none; font-size:1.1em; background-color:#B10F00;color: #FFFFFF;}
.contact .propleftcolumninner {font-size:0.8em;}
#gmapcontact { padding:5px 0 30px 0;}
#gmapcontact a{color: #FFFFFF; font-size:0.8em;}
#gmapcontact a:link, #gmapcontact a:visited {  text-decoration: none; color: #FFFFFF; } 
#gmapcontact a:hover, #gmapcontact a:active{ text-decoration:underline; color: #FFFFFF; }


.footerspacer {padding-top:20px;}

footer {background-color:#000000; padding:10px; text-align:center;}
footer .copyright { color:#cccccc; text-align:center; font-size:0.7em;padding-top: 6px;}
footer img {}

img.bg {
   z-index: -999;
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1200px; /* 1024 */
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

/* Admin */
.admin h2 {padding:10px 0;}
.admin .admincont li {list-style:none;}
.admincont {min-height:400px;}

.admincont .errormessage { position:relative;top:0;left:0;font-weight:bold; color:#cc0000; border:1px solid #cc0000; padding:3px 5px;}
.admincont div.rowlogin { padding-top:3px;width:246px;}
.admincont div.rowlogin div.formleft {float:left;padding:3px 0 0 0; margin:0;width:80px;text-align:right; color:#666666; font-weight:bold;}
.admincont div.rowlogin div.formright {padding:0; margin:0;margin-left:90px;}
.admincont div.rowadmin {clear:both; padding-top:6px;width:680px;}
.admincont .fixedheight { height:2em;}
.admincont div.rowadmin div.formleft {float:left;padding:0; margin:0;width:150px;text-align:right; color:#666666; font-weight:bold;}
.admincont div.rowadmin div.formright {padding:0; margin:0;margin-left:160px;}
.admincont div.rowadmin div.formright input {margin:-4px 0 0 0;}
.admincont .admintable {width:100% /*680px*/;  margin-bottom:10px; border:1px solid #aaaaaa;font-size:1.0em;}
.admincont .admintable td {padding:1px 5px 1px 5px;}
.admincont .admintable a:link, .admintable a:visited { color:#000000; text-decoration:underline;}
.admincont .admintable a:hover, .admintable a:active {color:#cc0000;text-decoration:underline;}
.admincont .admintableprint {width:100% /*680px*/;  margin-bottom:10px; border:1px solid #aaaaaa;font-size:0.8em;}
.admincont .admintableprint td {padding:1px 5px 1px 5px; border-bottom:1px solid #000000;}
.admincont .fakelink { color:#0000FF; text-decoration:underline;}
.admincont .cellalign {text-align:center;}
.admincont .rowcol1 { background-color:#cccccc; }
.admincont .rowcol2 { background-color:#ffffff; } /*#999999*/
.admincont tr.rowcol1 td { color:#000000;}
.admincont tr.rowcol2 td{ color:#000000;}
.admincont .bigtext {font-size:2em;}
.admincont .spacer { margin-left:3em; margin-right:3em;}
.admincont #collist { position:relative; top:-10px; left:-27px; }
.admincont #collist li { font-size:0.6em; color:#777777; }
* html .admincont #collist li { line-height:1.2em; }

.show-widemobile {display:none !important;}
.hide-widemobile {display: inherit !important;}

form.propertydetail {}
form.propertydetail .submit {color:#FFF; background-color:#000; border:none; cursor: pointer;padding: 3px;display: inline-block;margin-bottom: 5px;font-size: 1.0em;}
form.propertydetail .submit:hover {background-color:#f47920;}
form.propertydetail .submitred {color:#FFF; background-color:#f47920; border:none; cursor: pointer;padding: 3px;display: inline-block;margin-bottom: 5px;font-size: 1.0em;}
form.propertydetail .submitred:hover {background-color:#B10F00;}

.make4cols {width:25%; float:left;}
.make5cols {width:20%; float:left;}
.make6cols {width:16%; float:left;}

.aboutustitle {padding-top:120px;}

@media screen and (max-width: 1200px) { /* 1024px Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -600px; /* -512 */  /* 50% of 1024px */
  }
}

@media only screen and (min-width: 768px) and (max-width: 1019px) {
    .propertylisttext h3 {max-width:75%;}
}    

/*		Mobile Layout: 320px.  */
@media only screen and (max-width: 767px) {
	nav { /*background-color:blue*/}
	
	body.home { background-color:#B10F00;}
	#homepage {margin-bottom:-385px; /* the bottom margin is the negative value of the footer's height */}
	.home footer { height: 365px; /* 20px less to account for 10px padding top/bot in footer */ } 
	.home .push { height: 385px; /* .push must be the same height as .footer */ }	
        .goldcertimg {margin-left:0px;margin-top: 0px; float:none;}
	img.bg {
        display: none;
        visibility:hidden;
	}
	.alpha70 { background: rgb(0, 0, 0);}			
	.span { float: none; width: 100%;}
	header {padding-bottom:10px;}
	#logo {float: none; width: auto;text-align:center;} 
	#info {float: none; width: 100%; text-align:left; padding-top:0;} 
	#info1 {font-size:0.8em;padding:10px 0;text-align:center;}
	#info2 {font-size:0.8em;text-align:center;}
	#info3 {font-size:1.5em; text-align:center;}
	nav {border-top:1px solid #999999;border-bottom:1px solid #999999; }
	nav ul li {float:none;width: 100%;padding:0px;text-align:center; border-top:1px solid #999999;}
	nav ul li.first {border-top:none;}
	nav ul li a, nav ul li span { padding:10px;display:block;}
	nav ul li.divider {display:none; visibility:hidden;}
	nav .extraunderline {border-bottom:1px solid #999999; }
	.btn-navbar-box { text-align:center;}
	.btn-navbar {display:block; background-color:#000; border:none; color:#fff; padding:0px; margin:10px auto; cursor:pointer; width:100%;}
	.nav-collapse {display:none;}
	#propertylistbar {text-align:center;}
	#propertylistbar h1 { float:none;}
	#propertylistbar #search { float:none;border-left: none; margin: 5px; padding: 4px 0 0 0px; width:100%;}
	#propertylistbar #showing { float:none;width:100%; padding-top:10px;}
	
	.imgholder {float:none;height:auto;}
	.imgholder img { width:100%;}
	.propertylistcontent { float:none; }
	.propertylisttext { padding:20px 20px 5px 20px;}
	.flag2 { position:relative; top:-23px; right:-20px; float:right; } 
	.propertylisttext h3 {clear:right;max-width:100%;}
	
	.fulllisting .imgholder .panes img { border:none; width:100%;}
	.rowspacer {padding-top:20px;}
	.propleftcolumn { width:100%;  float:left}
	.propleftcolumn img { width:100%;}
	.proprightcolumn { width:100%;  float:left}
	.proprightcolumnadjust {padding-left:0;}
	.proprightcolumn img, .proprightcolumn span.emptythumb { width:31%; padding:0; margin:0 2% 1% 0;}
	.proprightcolumn img.extramargin { margin-left:0;}
	.propertydetailhead2 .title{ padding-left:3px;}
	.propertydetailhead2 {background-image:none;}
	.gmapspacing {padding:10px 30px 0 0;}
	.proppriceinfobox { margin:10px 30px 0 0;}
	
	#homepagecontent { padding:20px 0 10px 0;}
	#homepagecontentinner { padding:20px 20px;}
	.homeleftcolumn { width:100%;  float:left}
	.homerightcolumn { width:100%;  float:left; padding-top:20px;}
	.home h2.extraspacing {padding-top:14px;} 
	.slides2 blockquote {min-height:200px;}
	
	.show-widemobile {display: inherit !important;}
	.hide-widemobile {display: none !important;}

	.aboutustitle {padding-top:0;}
}



/*		Wide Mobile Layout: 480px.    */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/*		Wide Mobile Layout: 480px and Tablet Layout: 768px.   
@media only screen and (min-width: 480px) and (max-width: 991px) { */
	nav { /*background-color:red*/}
	
	body.home { background-color:#B10F00;}
	#homepage {margin-bottom:-295px; /* the bottom margin is the negative value of the footer's height */}
	.home footer { height: 275px; /* 20px less to account for 10px padding top/bot in footer */ } 
	.home .push { height: 295px; /* .push must be the same height as .footer */ }
        .goldcertimg {margin-left:5px;margin-top: 55px; float:right;}
	img.bg {
        display: none;
        visibility:hidden;
	}
	.alpha70 { background: rgb(0, 0, 0);}

	.span { float: none; width: 100%;}	
	header {padding-bottom:10px;}
	#logo {float: none; width: auto;text-align:center;} 
	#info {float: none; width: 100%; text-align:left; padding-top:0;} 
	#info1 {font-size:1.1em; padding:10px 0;text-align:center;}
	#info2 {text-align:center;}
	#info3 {font-size:2em;  text-align:center;}
	nav {/*border-top:1px solid #999999;border-bottom:1px solid #999999;*/}
	nav ul li {float:left;width: 50%;padding:0px;text-align:center; border:none; border-bottom:1px solid #999999;}
	nav ul li.last {border-bottom:none;}
	nav ul li a, nav ul li span { padding:10px; display:block;}
	nav ul li.divider {display:none; visibility:hidden;}
	nav .extraunderline {border-bottom:none; }
	.btn-navbar {display:none;}
	.nav-collapse {display:block;}
	#propertylistbar {text-align:center;}
	#propertylistbar h1 { float:none;}
	#propertylistbar #search { float:right; width:16em; padding:0 0 0 15px;}
	#propertylistbar #showing { float:right;width:14em;  padding:0;} 
	
	.imgholder {float:none;height:auto;}
	.imgholder img { width:100%;}
	.propertylistcontent { float:none; }
	.propertylisttext { padding:20px 20px 5px 20px;} 
	.flag2 { position:relative; top:-20px; right:-20px; float:right; } 
	.propertylisttext h3 {clear:right;max-width:100%;}
	
	.fulllisting .imgholder .panes img { border:none; width:100%;}
	.rowspacer {padding-top:20px;}
	.propleftcolumn { width:100%;  float:left}
	.propleftcolumn img { width:100%;}
	.proprightcolumn { width:100%;  float:left}
	.proprightcolumnadjust {padding-left:0;}
	.proprightcolumn img, .proprightcolumn span.emptythumb { width:14.5%;  padding:0; margin:0 2% 1% 0;}
	.proprightcolumn img.extramargin { margin-left:0;}
	.propertydetailhead2 .title{ padding-left:3px;}
	.propertydetailhead2 {background-image:none;}
	.gmapspacing {padding:10px 30px 0 0;}
	.proppriceinfobox { margin:10px 30px 0 0;}
	
	#homepagecontent { padding:20px 0 10px 0;}
	#homepagecontentinner { padding:20px 20px;}
	.homeleftcolumn { width:100%;  float:left}
	.homerightcolumn { width:100%;  float:left; padding-top:20px;}
	.home h2.extraspacing {padding-top:14px;} 
	.show-widemobile {display: inherit !important;}
	.hide-widemobile {display: none !important;}
	
}

html .privacy ul, html .privacy li {padding-left: 10px; margin-left: 10px;}
html .privacy ul, html .privacy p {padding-bottom: 10px;}

.propertylistcontent {
  float: none;
  display: flex;
  align-items: stretch;
}

.imgholder{
  height: auto;
  display: flex;
  min-width: 321px;
  float:none;
}

.imgholder a {
  display: flex;
  align-items:center; /*stretch;*/
  height: 100%;
}
 
.imgholder a img {
  min-width: 321px;
  /*object-fit: cover;*/
}

.propertylisttext {
  padding: 20px 20px 5px 20px;
}

@media only screen and (max-width: 767px){
    .propertylistcontent {flex-direction:column;}
    .imgholder{width:100%;}
    .imgholder a {width: 100%;}

}
